Debian Bug report logs - #611246
RFP: ingen -- modular audio processing system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Thu, 27 Jan 2011 10:21:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, d@drobilla.net, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#611246; Package wnpp. (Thu, 27 Jan 2011 10:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, d@drobilla.net, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 27 Jan 2011 10:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ingen -- modular audio processing system
Date: Thu, 27 Jan 2011 11:17:28 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : ingen
  Version         : 0~svn2820
  Upstream Author : David Robillard <d@drobilla.net>
* URL             : http://drobilla.net/software/ingen/
* License         : GPL
  Programming Lang: C++
  Description     : modular audio processing system

 Ingen (formerly om) is a realtime modular synthesizer and effects
 processor using the JACK audio server and LADSPA or DSSI plugins.
 Its engine runs as an independent process controlled via the Open
 Sound Control (OSC) protocol, meaning many clients can control
 the engine simultaneously - even across a network.




Added blocking bug(s) of 611246: 609981 Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 27 Jan 2011 11:12:17 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 611246: 611193 Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 27 Jan 2011 11:24:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 611246: 611251 Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Thu, 27 Jan 2011 11:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#611246; Package wnpp. (Sat, 29 Jan 2011 22:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to d@drobilla.net:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Sat, 29 Jan 2011 22:48:03 GMT) Full text and rfc822 format available.

Message #16 received at 611246@bugs.debian.org (full text, mbox):

From: David Robillard <d@drobilla.net>
To: 611246@bugs.debian.org
Cc: Alessio Treglia <alessio@debian.org>
Subject: ingen packaging
Date: Thu, 27 Jan 2011 12:29:29 -0500
Hello,

Thanks for your interest, but Ingen is not released, and is thus not
appropriate for packaging.  In particular, the file format is NOT
stable, so people shouldn't be encouraged to invest time creating
patches I do NOT guarantee will load in the future.

I am working hard to get Ingen released as soon as possible, at which
time packaging would be very much appreciated.

Thanks,

-dr





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#611246; Package wnpp. (Mon, 27 May 2013 14:12:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Mon, 27 May 2013 14:12:38 GMT) Full text and rfc822 format available.

Message #21 received at 611246@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 611246@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ingen: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 611246 RFP: ingen -- modular audio processing system
noowner 611246
tag 611246 - pending
thanks

Hi,

This is an automatic email to change the status of ingen back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting ingen, please send a mail to
<control@bugs.debian.org> with:

 retitle 611246 ITP: ingen -- modular audio processing system
 owner 611246 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <611246@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: ingen -- modular audio processing system' from 'ITP: ingen -- modular audio processing system' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alessio Treglia <alessio@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:46:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.